Differences between revisions 69 and 70
Revision 69 as of 2016-03-21 20:54:20
Size: 6852
Editor: GregWooledge
Comment: archived
Revision 70 as of 2016-04-04 19:27:21
Size: 7116
Editor: GregWooledge
Comment: squeeze-lts from archive
Deletions are marked like this. Additions are marked like this.
Line 93: Line 93:
deb http://archive.debian.org/debian squeeze-lts main
}}}
 The second line will fail with an "expired" type message, so you also need to add the following in `/etc/apt/apt.conf` (create it if it doesn't already exist):
  {{{
Acquire::Check-Valid-Until false;

Translation(s): عربي - Deutsch - English - Español - Français - Italiano - Русский - Svenska


Debian Releases > Debian Squeeze


Squeeze is the development codename for Debian 6.0.

It was the oldstable distribution till end of may 2014. Squeeze received Long-Term-Support until 2016-02-29. Now it is archived, and no longer receives security updates.

Security updates are not provided anymore.

Debian/Squeeze Life cycle

Before the release

Release and updates

Architectures

  • Squeeze is officially supported on the following architectures : amd64, armel, i386, ia64, mips, mipsel, powerpc, s390, sparc.

  • technical previews: kfreebsd-amd64, kfreebsd-i386 (see kFreeBSD))

  • Dropped architectures : hppa

New Features

see

Packages & versions

  • apt 0.8.10
  • kernel : linux 2.6.32
  • libc : eglibc 2.11
  • gcc : 4.4
  • X-server : Xorg R7.5
  • Gnome 2.30, KDE 4.4.5, Xfce 4.6

FAQ

Q) Which 'Toy Story'' is Squeeze ?

It's the Three-eyed space alien (see Wikipedia page, picture)

Q) Now that squeeze is archived, how do I get packages for it?
Use the following in your sources.list:
  • deb http://archive.debian.org/debian squeeze main
    deb http://archive.debian.org/debian squeeze-lts main

The second line will fail with an "expired" type message, so you also need to add the following in /etc/apt/apt.conf (create it if it doesn't already exist):

  • Acquire::Check-Valid-Until false;

See also